/*--------------------------------------------------------*/
/* Apartments
/*--------------------------------------------------------*/

#apartments .section-text-column {
	max-width: 640px;
	margin: 0 auto;
	opacity: 0;
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
		-ms-transform: translateY(-10%);
		 -o-transform: translateY(-10%);
			transform: translateY(-10%);
}
#apartments .section-text-column.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}

#apartments .heading-deco { 
	margin-top: 0;
}
#apartments .section-text-column > h2 {
	margin-bottom: 0;
	text-shadow: 0 0 8px rgba(0,0,0,1);
}
#apartments .section-text-column p {
	text-align: center;
	text-shadow: 0 0 8px rgba(0,0,0,1);
}



.ap-menu-container {
	float: left;
	width: 50%;
	min-height: 640px;
	margin-top: -10%;
	/*margin-bottom: 26em;*/
	opacity: 0;
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
		-ms-transform: translateY(-10%);
		 -o-transform: translateY(-10%);
			transform: translateY(-10%);
}
.ap-menu-container.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}
#a-ap-menu {
	padding-right: 15px;
}
#b-ap-menu {
	padding-left: 15px;
}
.ap-menu-container > div {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.ap-menu-container .heading-deco:before, 
.ap-menu-container .heading-deco:after {
	background: #fff;
}
.ap-menu-container .heading-deco > div {
	background-image: url(../img/deco-icons-v-white.png);
}


.ap-menu-heading {
	font-size: 1.2em;
	margin: 4px 0;
	border-bottom: 2px solid #fff;
	padding: 4px 0;
	color: #fff;
	text-shadow: 0 0 8px rgba(0,0,0,1);
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.ap-menu-heading:hover {
	color: #7ea73f;
}

.ap-menu {
	margin-top: 16px;
	border-top: 2px solid #fff;
	background: rgba(255,255,255,0.85);	
	opacity: 0;
	-webkit-transform: translateY(-18px);
	   -moz-transform: translateY(-18px);
		-ms-transform: translateY(-18px);
		 -o-transform: translateY(-18px);
			transform: translateY(-18px);
	-webkit-transition: opacity 0.35s ease 1.8s,	-webkit-transform 0.35s ease 1.8s;
	   -moz-transition: opacity 0.35s ease 1.8s,	   -moz-transform 0.35s ease 1.8s;
		-ms-transition: opacity 0.35s ease 1.8s,		-ms-transform 0.35s ease 1.8s;
		 -o-transition: opacity 0.35s ease 1.8s,		 -o-transform 0.35s ease 1.8s;
			transition: opacity 0.35s ease 1.8s,			transform 0.35s ease 1.8s;
}
.inview .ap-menu {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;	
}



.ap-menu {
	text-align: center;
}
.ap-menu > ul {
	padding: 0.5em 0;
}
.ap-item {
	height: 2em;
	overflow: hidden;
	-webkit-transition: height 0.2s ease;
	   -moz-transition: height 0.2s ease;
		-ms-transition: height 0.2s ease;
		 -o-transition: height 0.2s ease;
			transition: height 0.2s ease;
}
.ap-item > span,
.ap-item > a {
	display: block;
	line-height: 2em;
	cursor: pointer;
}
.ap-item > span:hover,
.ap-item.open > span {
	/*color: #7ea73f;*/
	background: #bed39f;
}

.ap-item > a,
.ap-item > a:visited {
	background: #fefefe;
	color: #838487;
}
.ap-item > a:hover,
.ap-item > a:active {
	/*color: #7ea73f;	*/
	background: #bed39f;
}
.ap-item > a > span {
	font-size: 0.7em;
	font-family: Helvetica, sans-serif;
}


#apartments-pins {
	display: none;
}

@media (min-width: 768px) {
	#a-ap-menu,
	#b-ap-menu {
		width: 220px;
		margin-bottom: 50px;
	}
	#a-ap-menu {
		margin-left: 20px;
	}
	#b-ap-menu {
		margin-right: 20px;
		float: right;
	}
}


@media (min-width: 1200px) {
	#apartments-pins {
		display: block;
		position: relative;
		overflow: hidden;
	}
	#apartments-pins > img {
		display: block;
		width: 100%;
	}
	#apartments-pins #pins-group-a {
		
	}
	#apartments-pins #pins-group-b {
		
	}
	
	#apartments-pins + .section-text-column {
		position: absolute;
		top: 0;
		left: 33.3333%;
	}
	#apartments-pins + .section-text-column h2 {
		margin-top: 0.25em;
	}
	
	
	#a-ap-menu,
	#b-ap-menu {
		position: absolute;
		top: 10%;
		width: 180px;
		margin-top: 0;
	}
	#a-ap-menu {
		left: 20px;
	}
	#b-ap-menu {
		right: 20px;
	}
	.ap-menu-container .heading-deco > div {
		background-image: url(../img/deco-icons-v-2.png);
	}
	.ap-menu-container .heading-deco:before, 
	.ap-menu-container .heading-deco:after {
		background: #626264;
	}
	.ap-menu {
		border-top: 2px solid #626264;
	}
	.ap-menu-heading {
		border-bottom: 2px solid #626264;
		color: #626264;
		text-shadow: none;
	}
	.ap-item > a {
		display: none;
	}
	
	
	
	#pins-group-a,
	#pins-group-b {
	}
	
	.pins-floor {
		
	}
	.pins-floor.on {
		
	}
	
	
	
	
	.ap-pin {
		display: none;
		position: absolute;
		z-index: 3;
		width: 0;
		height: 0;
	}
	#pins-group-a .ap-pin,
	#pins-group-b .ap-pin  {
		display: block;
		opacity: 0;
		-webkit-transform: scale(0.25);
		   -moz-transform: scale(0.25);
			-ms-transform: scale(0.25);
			 -o-transform: scale(0.25);
				transform: scale(0.25);
		-webkit-transition: all 0.2s ease; 
		   -moz-transition: all 0.2s ease; 
			-ms-transition: all 0.2s ease; 
			 -o-transition: all 0.2s ease; 
				transition: all 0.2s ease;
	}
	#pins-group-a .pins-floor.on .ap-pin,
	#pins-group-b .pins-floor.on .ap-pin  {
		opacity: 1;
		-webkit-transform: none;
		   -moz-transform: none;
			-ms-transform: none;
			 -o-transform: none;
				transform: none;
	}
	/*
	.ap-pin:before {
		content: '';
		display: block;
		position: absolute;
		z-index: 2;
		top: -17px;
		right: -17px;
		width: 25px;
		height: 25px;
		border: 4px solid #515a5f;
		border-radius: 16px;
		background-color: #fff;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOVJREFUeNpi/P//PyMD8QCnWhZCOsMTUtR+//5zjZWVRXPlgjm3cRnGRMig//8Z2EHqgDQHPnVMxHqFhZmZEZ/XmAj4/z+xgcdEjiaywojqBv35+xevixlB6Sg8IVUO6DOsSeHv33/q//7928rExOTNwc5+C6shjIx/wJp///59j5DrQIZ9+/4dpzTYIFZWViVsLmJlYWX88fOnGrKLfv/5/R8mh+wiRkJZJCw+RffPnz8XgYYYLJs38zJS7DKSlEWIzW8EYw2aognGGt3SEePgS9nAqP0JSieMjAw/oTGGNawAAgwA4WVSGVQzm7AAAAAASUVORK5CYII=);
		background-repeat: no-repeat;
		background-position: 3px 3px;
		cursor: pointer;		
	}
	*/
	
	
	
	.ap-pin > a,
	.ap-pin > a:hover,
	.ap-pin > a:active,
	.ap-pin > a:visited {
		color: #6c6c6e;
	}
	
	.ap-no {
		display: block;
		position: absolute;
		z-index: 2;
		top: -18px;
		right: -18px;
		width: 36px;
		height: 36px;
		border: 3px solid #515a5f;
		border-radius: 18px;
		padding: 1px 1px 0 0;
		background-color: #fff;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOVJREFUeNpi/P//PyMD8QCnWhZCOsMTUtR+//5zjZWVRXPlgjm3cRnGRMig//8Z2EHqgDQHPnVMxHqFhZmZEZ/XmAj4/z+xgcdEjiaywojqBv35+xevixlB6Sg8IVUO6DOsSeHv33/q//7928rExOTNwc5+C6shjIx/wJp///59j5DrQIZ9+/4dpzTYIFZWViVsLmJlYWX88fOnGrKLfv/5/R8mh+wiRkJZJCw+RffPnz8XgYYYLJs38zJS7DKSlEWIzW8EYw2aognGGt3SEePgS9nAqP0JSieMjAw/oTGGNawAAgwA4WVSGVQzm7AAAAAASUVORK5CYII=);
		background-repeat: no-repeat;
		background-position: 50% 50%;
		color: transparent;
		font-size: 13px;
		font-family: Helvetica, sans-serif;
		line-height: 30px;
		text-align: center;
		cursor: pointer;
	}
	.pins-floor.on .ap-pin:hover .ap-no {
		color: #6c6c6e;
		background-image: none;
	}
	.ap-details {
		display: block;
		position: absolute;
		top: 0;
		right: -10000px;
		-webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.9);
		   -moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.9);
				box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.9);
		padding: 8px 20px 12px 20px;
		background: #fff;
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
		white-space: nowrap;
		opacity: 0;
		-webkit-transition: right 0s ease 0.2s, opacity 0.2s ease; 
		   -moz-transition: right 0s ease 0.2s, opacity 0.2s ease; 
			-ms-transition: right 0s ease 0.2s, opacity 0.2s ease; 
			 -o-transition: right 0s ease 0.2s, opacity 0.2s ease; 
				transition: right 0s ease 0.2s, opacity 0.2s ease;
	}
	.ap-details > span {
		display: block;
		margin-top: 6px;
		border-top: 2px solid #6c6c6e;
		padding-top: 8px;
		font-size: 0.5em;
		font-weight: normal;
	}
	.pins-floor.on .ap-pin:hover .ap-details {
		right: 0;
		opacity: 1;
		-webkit-transition: right 0s, opacity 0.2s ease; 
		   -moz-transition: right 0s, opacity 0.2s ease; 
			-ms-transition: right 0s, opacity 0.2s ease; 
			 -o-transition: right 0s, opacity 0.2s ease; 
				transition: right 0s, opacity 0.2s ease;
	}
	
	
	/*
	.ap-pin > span:after,
	.ap-pin > a:after {
		display: block;
		border-top: 2px solid #6c6c6e;
		font-size: 0.8em;
		font-weight: normal;
	}
	.ap-pin > span:after {
		content: ' ';
	}
	.ap-pin > a:after {
		content: 'םורד';
	}
	*/
	
	
}

@media (min-width: 1200px) and (max-height: 899px) {
	.ap-item {
		height: 1.8em;
	}
	.ap-item > span {
		line-height: 1.8em;
	}
}

@media (min-width: 1200px) and (min-height: 900px) {
	#a-ap-menu,
	#b-ap-menu {
		top: 15%;
	}
	.ap-item {
		height: 2.4em;
	}
	.ap-item > span {
		line-height: 2.4em;
	}
}



@media (min-width: 1600px) {
	#a-ap-menu,
	#b-ap-menu {
		width: 220px;
	}
	#a-ap-menu {
		left: 30px;
	}
	#b-ap-menu {
		right: 30px;
	}
}




	
	

